/*======================================
Theme Name: Free Divi Child Theme
Theme URI: https://www.peeayecreative.com/
Description: This is a free Divi child theme from Pee-Aye Creative!
Author: Nelson Lee Miller (aka The Divi Teacher)
Author URI: https://www.peeayecreative.com/
Author Email: nelson@peeayecreative.com
Template: Divi
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
======================================*/

 /* ===== NOTES ==================================================================
 * 
 * New to Divi? Take our full Divi course: https://www.peeayecreative.com/product/beyond-the-builder-the-ultimate-divi-website-course/
 * 
 * Learn cool tricks and features with our Divi tutorials: https://www.peeayecreative.com/blog/
 * 
 * Discover our premium Divi products: https://www.peeayecreative.com/shop/
 * 
 * =============================================================================== */

/*add your custom CSS below this line*/

:root {
	--blue: #0F7CBB;
	--animate-duration: 1ms;
	--animate-delay: 1s;
}

/* Header */

.main-head-nav {
	display: flex;
}

#top-menu a {
	color: #052e4e;
}

.main-head-nav .et_pb_button_module_wrapper {
	position: relative;
	top: -17px;
	margin-left: 20px;
	
}

.main-head-nav a.et_pb_button {
	color: #ffffff !important;
	border-width: 0px !important;
	border-color: rgba(0,0,0,0);
	border-radius: 5px;
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase !important;
	background-color: var(--blue);
	
	padding-top: 14px !important;
    padding-right: 38px !important;
    padding-bottom: 14px !important;
    padding-left: 38px !important;
	
	letter-spacing: 1px !important;
	box-shadow: 0px 20px 30px 0px rgba(0,0,0,0.2);
}

.main-head-nav a.et_pb_button::after {
	display: none;
}

@media ( max-width: 1098px ) {
	.main-head-nav #top-menu li {
		padding-right: 5px;
	}
}

@media( max-width: 980px ) {
	.main-head-nav .et_pb_button_module_wrapper {
		display: none;
	}
}

/* Container */

.et_fixed_nav.et_show_nav #page-container {
	padding-top: 130px;	
}

/* Blog */

.main-blog .et_pb_ajax_pagination_container {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.main-blog .et_pb_post {
    width: calc(33.33% - 30px);
    box-shadow: 0 0 12px 6px rgba(0, 0, 0, .1);
    padding-bottom: 60px;
    position: relative;
    margin-bottom: 40px;
}

.main-blog .entry-title {
    padding-left: 25px;
    padding-right: 25px;
}

.main-blog .post-content {
    padding-left: 25px;
    padding-right: 25px;
}

.main-blog .entry-featured-image-url {
    position: relative;
    padding-bottom: 70%;
    border-bottom: 1px solid #ddd;
}

.main-blog .entry-featured-image-url img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
	object-fit: cover;
}

.main-blog  .more-link {
    position: absolute;
    left: 25px;
    bottom: 18px;
    text-transform: none;
    font-variant: normal !important;
	width: 100%;
}

.main-blog  .more-link:first-letter {
	text-transform: capitalize;
}

@media ( max-width: 992px ) {
    .main-blog .et_pb_ajax_pagination_container {
        
    }
    .main-blog .et_pb_post {
        width: calc(50% - 15px);
    }
	.main-blog .entry-title {
		padding-left: 20px;
		padding-right: 20px;
	}

	.main-blog .post-content {
		padding-left: 20px;
		padding-right: 20px;
	}

}

@media ( max-width: 768px ) {
    .main-blog .et_pb_post {
        width: 100%;
    }
}

/* Single Blog */

.single-post .single-main-content .container {
  max-width: 930px
}

.single-post .entry-title {
	color: #052e4e;
	font-size: 45px;
  font-weight: 500;
	line-height: 1.2;
	max-width: 800px;
	order: 2;
	padding-bottom: 20px;
	margin-bottom: 35px;
}

.single-post .et_post_meta_wrapper {
	display: flex;
	flex-direction: column;
	margin-bottom: 40px;
}

.single-post .post-meta {
	text-transform: none !important;
	order: 1;
	margin-bottom: 0;
	padding-bottom: 10px;
}

.single-post .et_pb_text h1 {
	font-weight: 300;
 	color: #0a5c9c;
	letter-spacing: 0.015px;
}

.single-post .et_pb_text h2 {
	font-size: 36px;
  	font-weight: 400;
	line-height: 1.2;
 	color: #0a5c9c;
	margin-top: 70px;
	margin-bottom: 20px;
	display: inline-block;
	width: 100%;
}

.single-post .et_pb_text h3 {
  font-weight: 400;
	line-height: 1.2;
 	color: #0a5c9c;
	margin-top: 10px;
	margin-bottom: 10px;
}

.single-post .et_pb_text {
 	font-size: 18px;
 	line-height: 1.4444444444444444em;
	padding-bottom: 16px !important;
}

.single-post .et_pb_text ul {
	padding-bottom: 0 !important;
}

.single-post .bullet-blue.et_pb_text ul li::marker {
	color: #0a5c9c;
}

.single-post .et_pb_text ul li a {
	color: #0a5c9c;
}

.single-post .et_pb_text ul li::marker {
	color: #052e4e;
}

.single-post .et_pb_text ul li {
	color: #052e4e;
}

.single-post .et_post_meta_wrapper > img {
	height: 400px;
 	object-fit: cover;
	order: 3;
}

.highlight-box.et_pb_text h2 {
	margin-top: 0;
	margin-bottom: 0;
}

.highlight-box.et_pb_text {
	border: none;
	background-color: #ecf6fb;
	padding-bottom: 30px !important;
	margin-top: 40px !important;
}

.highlight-box h3 span {
	color: #0a5c9c;
}

.highlight-box .et_pb_text_inner p a {
	font-weight: 700;
}

@media (max-width: 768px) {
  .single-post .et_post_meta_wrapper > img {
    height: 300px;
  }
}

/* Page */

.page h2 {
	font-size: 36px;
	font-weight: 400;
	color: #0a5c9c;
	line-height: 1.2;
	letter-spacing: 0.015px;
}

.page .et_pb_text_inner p {
	line-height: 1.4444444444444444em;
}

/* Price Page */

.price-wrap .et_pb_code_inner {
	text-align: center;
}	

.price-wrap .price-tab-wrap {
	display: inline-block;
}

.price-wrap .price-tab {
	list-style: none;
	display: flex;
	width: auto;
	justify-content: center;
	border-radius: 50px;
	box-shadow: 0  0 12px 4px rgba(0,0,0,.1);
	overflow: hidden;
	padding: 0;
}

.price-wrap .price-tab li {
	padding: 14px 20px;
	border-radius: 50px;
	color: var(--blue);
	background-color: #fff;
	cursor: pointer;
	transition: background ease .3s;
	font-size: 13px;
	font-family: 'Poppins';
}

.price-wrap .price-tab li.active {
	background: var(--blue);
	color: #fff;
	font-weight: 600;
}

/* Tab Content */

/*.yearly.tab-content::before {
	content: 'Save $12 by paying yearly';
	display: inline-block;
	width: 100%;
	height: auto;
	text-align: center;
	position: absolute;
	top: -100px;
	left: 0;
	color: #1290cf;
	font-size: 15px;
	font-weight: bold;
}

.monthly.tab-content::before {
	content: "Are you sure? It's $12 cheaper to pay yearly.";
	display: inline-block;
	width: 100%;
	height: auto;
	text-align: center;
	position: absolute;
	top: -100px;
	left: 0;
	color: #1290cf;
	font-size: 15px;
	font-weight: bold;
}*/

.tab-content {
	display: none;
	animation: fadeInUp; /* referring directly to the animation's @keyframe declaration */
  	animation-duration: 1s;
}

.tab-content.active,
#et-fb-app .tab-content {
	display: block;
}

.tab-content .et_pb_pricing_table_wrap {
	gap: 20px;
}

/*.tab-content .et_pb_pricing_table:nth-child(2):before {
	content: 'MOST POPULAR';
	position: absolute;
	font-size: 15px;
	line-height: 30px;
	height: 30px;
	width: 100%;
	top: -30px;
	left: 0;
	background-color: #1664a1;
	color: #fff;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	border-radius: 10px 10px 0 0;
}*/

.tab-content .et_pb_pricing_table {
  width: calc(33.33% - 20px) !important;
  position: relative;
  overflow: visible !important;
}

.tab-content .et_pb_pricing_heading {
	border-radius: 10px 10px 0 0;
	padding: 20px 0 !important;
}

.tab-content .et_pb_pricing_title{
	padding-bottom: 0;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
	position: relative;
	display: inline-block;
}

.tab-content .et_pb_pricing_table:nth-child(2) .et_pb_pricing_heading {
	border-radius: 0 0 0 0;
}

.tab-content .et_pb_pricing_content_top {
	padding: 20px 0 !important;
}

.tab-content .et_pb_dollar_sign {
	margin-left: 0 !important;
}

.tab-content .et_pb_dollar_sign,
.tab-content .et_pb_sum {
	padding-bottom: 0;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
	position: relative;
	display: inline-block;
	line-height: normal !important;
}

.tab-content .et_pb_et_price .et_pb_frequency {
  display: block;
  font-size: 14px !important;
  line-height: 1.4em;
  font-weight: 400 !important;
}

.tab-content .et_pb_frequency_slash {
  display: none;
}

.tab-content .et_pb_pricing_content {
	padding-left: 45px;
	padding-right: 35px;
	padding-bottom: 0;
}

.tab-content .et_pb_pricing li {
	padding-left: 25px;
	padding-bottom: 10px;
}

.tab-content .et_pb_pricing li > span::before {
	border: none;
	content: "";
	left: -24px;
	position: absolute;
	top: 3px;
	border-radius: 0;
	width: 16px;
	height: 16px;
	display: inline-block;
	background-image: url('/wp-content/uploads/2024/07/check2.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.tab-content .et_pb_pricing li span[style] {
	display: block;
}

.tab-content .et_pb_pricing li.et_pb_not_available > span::before {
	width: 16px;
	height: 16px;
	background-image: url('/wp-content/uploads/2024/05/x.png');
}

.tab-content .et_pb_pricing li span > span::before {
	display: none;
} 

.tooltip {
	position: relative;
	overflow: visible;
}

.tooltip::before {
	display: none;
}

.tooltip::after {
	content: '';
	width: 13px;
	height: 13px;
	display: inline-block;
	background-image: url('/wp-content/uploads/2024/07/i_2.svg');
	background-size: contain;
	background-position: center;
	position: relative;
	bottom: -2px;
	margin-left: 5px;

}

.tooltip div {
	background-color: #0a5c9c;
	color: #fff;
	font-size: 13px;
	line-height: 1.2em;
	width: 300px;
	padding: 10px;
	border-radius: 8px;
	position: absolute;
	top: 0;
	right: 0;
	visibility: hidden;
	z-index: 1;
	transform: translateX(100%);
}

.tooltip:hover div {
	visibility: visible;
}

.price-text-below {
	
}

@media ( max-width: 1024px ) {
	.tab-content .et_pb_pricing_table {
		width: calc(50% - 20px) !important;
	}
}

@media ( max-width: 768px ) {
	.tab-content .et_pb_pricing_table {
		width: 100% !important;
	}
	.tooltip div {
		transform: translateX(50%);
		top: 100%;
	}
}
